Subject: New Reply Received - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 12 Jul 2021 16:04:48 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  need escalation  Ticket comment <div dir="auto">Dear Team</div>
<div dir="auto"><br></div>
<div dir="auto">I have checked with my bank and bank said that this transaction was not cleared during processing and max shall initiate another refund transaction. </div>
<div dir="auto"><br></div>
<div dir="auto">I have told this several times on call and in the email as well. I have shared the reference number with bank, bank took 14 days and told me that the transaction was not cleared and max shall initiate the transfer again. </div>
<div dir="auto"><br></div>
<div dir="auto">Please read my email properly and solve my issue as soon as possible. No one from max have bothered to call me to discuss this issue. </div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto">Usama</div>
<div dir="auto">00966555006763</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 12 Jul 2021 at 6:38 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Osama Bashir Malik,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We would like to inform you that we have processed the refund of amount (SAR77.70) on 4/26/21.</div>
<div dir="ltr">
<br><strong>Kindly check with your bank and provide them with  this RRN  number (111614175541)</strong><br><br><br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2683443